telepathy-gabble
Jabber/XMPP connection manager

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/telepathy-gabble

general

source
telepathy-gabble (source, net)
version
0.18.4-1
maint
Debian Telepathy maintainers (a), Dafydd Harries (u), Laurent Bigonville (u), Sjoerd Simons (u)
std-ver
4.1.0
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.18.3-1
oldstable
save 0.18.3-3
stable
save 0.18.4-1
testing
save 0.18.4-1
unstable
save 0.18.4-1
Ubuntu
0.18.4-1

binaries

todo

  • Lintian reports 4 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.4.1 instead of 4.1.0).
  • The BTS contains patches fixing 1 bug, consider including or untagging it.

problems

  • There were override disparities found in suite unstable:
    • telepathy-gabble-tests: Override says devel - optional, .deb says devel - extra
  • The URL(s) for this package had some recent persistent issues.

news RSS

bugs

all bug history graph
14
RC
0
I&N
10
M&W
4
F&P
0
Ubu
32